body {
    width: 500px;
    margin: 20px auto;
}
h3 {
    font-size: 30px;
    text-decoration: underline;
    text-align: center;
    margin-left: 10px;
    color: red;
}
span {
    color: red;
}

form {
    width: 390px;
    margin: 20px 0px 20px 70px;
    border: 3px solid grey;
    border-radius: 8px;
}

input {
    margin: 20px 0px 20px 78px;
    padding: 10px;
    border-radius: 8px;
}
.publish {
    margin: 0px 0px 20px 5px;
}
p {
    margin-left: 45px;
    display: inline;
}
label {
     margin-left: 65px;
 }
 #file {
    margin-left: 0px;
    padding-left: 5px;
}
#submit, #reset {
    text-transform: uppercase;
    margin: 20px 0px 20px 65px;
    padding: 10px;
    background-color: none;
}
